View Issue Details

IDProjectCategoryView StatusLast Update
0000314CaseTalk ModelerImport and Exportpublic2013-09-02 10:11
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.3.3 
Target Version7.3.4Fixed in Version7.3.4 
Summary0000314: Merging with another repository disabled
DescriptionThe menu option to merge facts from another repository remains disabled.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-01 13:50 BCP Software New Issue
2013-09-01 13:50 BCP Software Status new => assigned
2013-09-01 13:50 BCP Software Assigned To => BCP Software
2013-09-02 09:26 BCP Software Target Version 8.0 => 7.3.4
2013-09-02 10:11 BCP Software Status assigned => resolved
2013-09-02 10:11 BCP Software Fixed in Version => 7.3.4
2013-09-02 10:11 BCP Software Resolution open => fixed
2016-01-20 12:58 BCP Software Category Import/Export => Import and Export